## GstVaCompositorPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstVideoAggregatorPad
                            ╰──GstVaCompositorPad

VA aggregator pad.

Since : 1.22

### Properties

#### alpha

    “alpha” gdouble

Alpha of the picture

Flags : Read / Write

Default value : 1

#### height

    “height” gint

Height of the picture (0, to use the height of the input frame)

Flags : Read / Write

Default value : 0

#### width

    “width” gint

Width of the picture (0, to use the width of the input frame)

Flags : Read / Write

Default value : 0

#### xpos

    “xpos” gint

X Position of the picture

Flags : Read / Write

Default value : 0

#### ypos

    “ypos” gint

Y Position of the picture

Flags : Read / Write

Default value : 0

The results of the search are